import {Component, OnInit} from '@angular/core';


@Component({
  selector: 'app-index',
  templateUrl: './index.component.html',
  styleUrls: ['./index.component.less']
})
export class IndexComponent implements OnInit {
  constructor(

  ) { }

  ngOnInit(): void {
     console.log((96.3 + 92.4 + 96.4 + 97.5 + 99.6 + 98.5 + 96.6 + 94.4 + 95.7 + 95.2 + 97.8 + 98.9 ) / 12 - 0.393 * 2.03);
  }


}
